@charset "utf-8";

body {
	width: 100%;
	min-width: 375px;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	overflow-x: hidden;
	font-size:14px;
  	-webkit-text-size-adjust: 100%;
}
img {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}
figure {
	margin: 0;
}
figcaption {
  text-align: right;
  font-size: 11px;
}
.ryokoujouken {
	display:none;
}
.page_top {
	display:none;
}
table{
	width:100%;
}
main {
}
main * {
	box-sizing: border-box;
  line-height: 1.6;
}
h2 {
	width:100%;
	margin:0 auto;
  font-size: 10px;
  font-weight: normal;
}
h2 .main_ttl .title {
	z-index:10;
	position:absolute;
	visibility:hidden;
}
.pc{
	display:none !important;
}
.wrapper {
	width: 97%;
	margin: 0 auto;
}
.f_11 {
	font-size: 11px;
}
.f_11 {
	font-size: 12px;
}
.f_orange {
  color: #f06400;
}
.f_green {
  color: #274a5c;
}

.f_logo{
/*  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "sans-serif";*/
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "sans-serif";
  font-size:2.0rem;
  font-weight: bold;
  font-style:normal;

}

#tours {
  border: none !important;
}

header.dom{
  margin-bottom: 0 !important;
}
header.dom:after{
  border: none !important;
}

header.global {
  background: none !important;
}

/*title-------------------
--------------------------*/
#title_wrap{
  margin: 20px auto;
}
#title_wrap h1{
	padding: 0 0 10px 0;
  border-bottom: solid 2px #333;
}
#title_wrap h1 img{
	margin:0 0 10px 0;
	display:block;
	width: 50%;
}
#title_wrap h1 p {
	font-size: 20px;
	font-weight: bold;
}


/*menu-------------------
--------------------------*/
#info_menu {
	margin: 15px 0;	
}
#info_menu ul {

}
#info_menu ul li {
	width: 100%;
	margin: 0 0 10px 0;
}
#info_menu ul li a {
	display: block;
	text-align: center;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	border-radius: 8px;
	width: 100%;
	background: #fff8e8;
}
#info_menu ul li a p {
	margin: 0 auto;
	text-align: center;
}
#info_menu ul li a.menu_sugotoku {
	border: solid 3px #1ca6b8;
  color: #1ca6b8;
}
#info_menu ul li a.menu_syukuhaku {
	border: solid 3px #D85E00;
  color: #D85E00;
}
#info_menu ul li a.menu_int {
	border: solid 3px #006dc5;
  color: #006dc5;
}
#info_menu ul li img {
	vertical-align: baseline;
  margin: 0 5px 0;
}

/*content-------------------
--------------------------*/
#cntents {
	margin: 0 0 50px 0;
}

#cntents h2 {
	padding: 5px 10px;
	font-size: 17px;
	font-weight: bold;
  border-left: 4px solid #000;
	margin: 40px 0 15px 0;
	background: #f3f3f2;
}
#cntents h2.ttl_sugotoku {
	border-left: 4px solid #1ca6b8;
	color: #1ca6b8;
}
#cntents h2.ttl_syukuhaku {
	border-left: 4px solid #D85E00;
	color: #D85E00;
}
#cntents h2.ttl_int {
	border-left: 6px solid #006dc5;
	color: #006dc5;
}
#cntents h2 img {
	vertical-align: baseline;
  margin: 0 5px 0;
}
#cntents h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 1.5em 0 0.4em;
}
#cntents h4 {
	border-bottom: dotted 1px #999;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
}
#cntents p {
	margin: 0 0 12px 0;
}
#cntents p.caution {
	color: red;
}

#cntents ul {
	margin: 0 0 1em;
  padding: 0;
}
#cntents ul li {
	list-style: none;
  padding-left: 1.2em;
  text-indent: -1.2em;
}

#cntents .arrow {
	text-align: center;
	margin: 0 auto;
}

/*footer-------------------
--------------------------*/
.footer{
  border-top: 5px solid #00b2df;
  text-align: center;
  font-size: 0.8em;
}
.footer_inner{
  clear: both;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0 20px
}

.footer_inner:before{
  position: absolute;
  top: -5px;
  left: 12px;
  display: block;
  width: 93px;
  height: 5px;
  background: url(/hc/shared/images/sp_common/bg_header.png) no-repeat left top;
  background-size: 93px 5px;
  content: " ";
}



/*-------------------------------
intro
---------------------------------*/
#intro {
  background: linear-gradient(45deg, #D4EEE3, #FAFCFB, #FCF3F0);
  background-size: 600% 600%;
  animation: GradientBackground 10s ease infinite;   
  padding: 40px 0 60px;     
}
@keyframes GradientBackground {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}
.phone {
  display: flex;
  justify-content: center;
  align-items: center;
}
.phone li {
  margin: 0 10px;
}
.set_plan {
  margin: 60px auto 0;
}
.set_plan_txt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #e9942f;
}
.set_plan li > img {
  display: block;
  width: 80%;
  margin: 4px auto 0;
}
.circle {
  width: 70%;
  text-align: center;
  margin: 70px auto 0;
}
.circle li:not(:first-of-type) {
  margin: 20px auto 0;
}
.circle > li {
  position: relative;
}
.circle > li:before {
  content: '';
  display: inline-block;
  width: 103px;
  height: 47px;
  background-image: url(../img/ic_point_01.png);
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  top: 8px;
  left: -16px;
  transform: rotate(4deg);
}
.circle > li:nth-of-type(2):before {
  background-image: url(../img/ic_point_02.png);
}
.circle > li:nth-of-type(3):before {
  background-image: url(../img/ic_point_03.png);
}
.convenience{
	margin: 15px auto 10px;
	font-size:1.2rem;
}

/*-------------------------------
point
---------------------------------*/
#point {
  background: #1ca6b8;
  padding: 20px 0 80px;
}
.point_list {
  flex-wrap: wrap;
  justify-content: space-between;
}
.point_box {
  position: relative;
  background: #fff;
  border-radius: 20px;
  padding: 30px 30px 20px;
  margin-top: 60px;
}
.point_ic {
  position: absolute;
  top: -32px;
  left: 10px;
}
.point_box h4 {
  font-size: 19px;
  font-weight: bold;
  color: #1ca6b8;
  border-bottom: 2px solid #e9942f;
}
.point_txt p {
  font-size: 15px;
}
.point_txt,
.point_txt p:last-of-type {
  margin: 14px auto 0;
}
.point_lead {
  margin: 10px auto 0;
}
.point_lead figure {
  text-align: right;
  margin: 10px auto 0;
}
.point_txt > img {
  float: right;
  margin: 10px 0 10px 10px;
}
.point_box figure.sp {
  text-align: right;
  margin: 10px auto 0;
}
.sugoraku_txt {
  font-size: 18px!important;
  font-weight: bold;  
}
.sugoraku {
  color: #1ca6b8;
  margin: 2px; 
}
.raku {
  color:  #e9942f;
}
.point_box.comingsoon {
  background: none;
  padding: 0 0 0 50px;
}
.point_box.comingsoon p {
  position: absolute;
  bottom: 22%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  width: 80%;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}
/*-------------------------------
about
---------------------------------*/
#about {  
  background: #e4f4ed;
  padding: 30px 0 50px;
  margin-top: 30px
}
#about h3 {
  width: 95%;
  font-family: YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  text-align: center;
  color: #1ca6b8;
  font-size: 28px;
  font-weight: bold;
  font-style: italic;
  background: #fff;
  border: 1px solid #1ca6b8;
  box-shadow: 6px 4px 0;
  padding: 4px 0;
  margin: 0 auto;
}
#about h3 .small{
	font-size: 24px;
}
#about h3 img {
  width: 180px;
  vertical-align: middle;
  padding: 5px;
}
.about_intro {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 30px auto 0;
}
.about_intro > li:first-of-type {
  width: 66%;
}
.about_intro > li:nth-of-type(2) {
  width: 30%;
  margin-left: 4%;
}
.about_intro_txt {
  width: 100%;
  color: #1ca6b8;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin: 10px auto 0;
}
.about_intro_txt > img {
  width: 26px;
  margin: 0 6px;
}
/*----*/
.about_point {
  margin: 50px auto 0;
}
.about_point h4 {
  width: 80%;
  text-align: center;
  margin: auto;
}
.about_point_box {
  width: 90%;
  background: #fff;
  padding: 20px;
  margin: 50px auto 0;
}
.about_point_box:not(:first-of-type) {
  margin: 50px auto 0;  
}
.about_point_box h5 {
  position: relative;
  font-size: 22px;
  font-weight: bold;
}
.about_point_box h5 img {
  display: block;
  position: absolute;
  top: -46px;
  left: -16px;
  width: 100px;
}
.about_point_content {
  margin: 20px auto 0;
}
.about_point_txt {
}
.about_point_txt p:not(:first-of-type) {
  margin: 10px auto 0;
}
.mark_seat {
  width: 180px;
  height: 28px;
  object-fit: cover;
  object-position: 0 100%;
}
.about_point_content > li figure {
  margin: 14px auto 0;
}
.about_point_content .trim01 {
  width: 960px;
  height: 110px;
  object-fit: cover;
  object-position: 0 100%;
}
.about_point_content .trim02 {
  width: 100%;
  height: 130px;
  object-fit: cover;
  object-position: 0 100%;
}




